
	@font-face {
	font-family: 'Sprint Sans Web-Black Italic';
	src: url('Sprint Sans Web-Black Italic.eot');
	src: url('Sprint Sans Web-Black Italic.eot?#iefix') format('embedded-opentype'),
		 url('Sprint Sans Web-Black Italic.woff') format('woff'),
		 url('Sprint Sans Web-Black Italic.ttf') format('truetype'),
		 url('Sprint Sans Web-Black Italic.svg#Sprint Sans Web') format('svg');
	font-weight: 900;
	font-style: italic;
	font-stretch: normal;
	}
	
	@font-face {
	font-family: 'Sprint Sans Web-Black';
	src: url('Sprint Sans Web-Black.eot');
	src: url('Sprint Sans Web-Black.eot?#iefix') format('embedded-opentype'),
		 url('Sprint Sans Web-Black.woff') format('woff'),
		 url('Sprint Sans Web-Black.ttf') format('truetype'),
		 url('Sprint Sans Web-Black.svg#Sprint Sans Web') format('svg');
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	}
	
	@font-face {
	font-family: 'Sprint Sans Web-Bold Italic';
	src: url('Sprint Sans Web-Bold Italic.eot');
	src: url('Sprint Sans Web-Bold Italic.eot?#iefix') format('embedded-opentype'),
		 url('Sprint Sans Web-Bold Italic.woff') format('woff'),
		 url('Sprint Sans Web-Bold Italic.ttf') format('truetype'),
		 url('Sprint Sans Web-Bold Italic.svg#Sprint Sans Web') format('svg');
	font-weight: 700;
	font-style: italic;
	font-stretch: normal;
	}
	
	@font-face {
	font-family: 'Sprint Sans Web-Bold';
	src: url('Sprint Sans Web-Bold.eot');
	src: url('Sprint Sans Web-Bold.eot?#iefix') format('embedded-opentype'),
		 url('Sprint Sans Web-Bold.woff') format('woff'),
		 url('Sprint Sans Web-Bold.ttf') format('truetype'),
		 url('Sprint Sans Web-Bold.svg#Sprint Sans Web') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	}
	
	@font-face {
	font-family: 'Sprint Sans Web-Medium Italic';
	src: url('Sprint Sans Web-Medium Italic.eot');
	src: url('Sprint Sans Web-Medium Italic.eot?#iefix') format('embedded-opentype'),
		 url('Sprint Sans Web-Medium Italic.woff') format('woff'),
		 url('Sprint Sans Web-Medium Italic.ttf') format('truetype'),
		 url('Sprint Sans Web-Medium Italic.svg#Sprint Sans Web') format('svg');
	font-weight: 500;
	font-style: italic;
	font-stretch: normal;
	}
	
	@font-face {
	font-family: 'Sprint Sans Web-Medium';
	src: url('Sprint Sans Web-Medium.eot');
	src: url('Sprint Sans Web-Medium.eot?#iefix') format('embedded-opentype'),
		 url('Sprint Sans Web-Medium.woff') format('woff'),
		 url('Sprint Sans Web-Medium.ttf') format('truetype'),
		 url('Sprint Sans Web-Medium.svg#Sprint Sans Web') format('svg');
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	}
	
	@font-face {
	font-family: 'Sprint Sans Web-Regular Italic';
	src: url('Sprint Sans Web-Regular Italic.eot');
	src: url('Sprint Sans Web-Regular Italic.eot?#iefix') format('embedded-opentype'),
		 url('Sprint Sans Web-Regular Italic.woff') format('woff'),
		 url('Sprint Sans Web-Regular Italic.ttf') format('truetype'),
		 url('Sprint Sans Web-Regular Italic.svg#Sprint Sans Web') format('svg');
	font-weight: 400;
	font-style: italic;
	font-stretch: normal;
	}
	
	@font-face {
	font-family: 'Sprint Sans Web';
	src: url('Sprint Sans Web-Regular.eot');
	src: url('Sprint Sans Web-Regular.eot?#iefix') format('embedded-opentype'),
		 url('Sprint Sans Web-Regular.woff') format('woff'),
		 url('Sprint Sans Web-Regular.ttf') format('truetype'),
		 url('Sprint Sans Web-Regular.svg#Sprint Sans Web') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	}
	
	@font-face {
	font-family: 'TeleGroteskNext-Regular';
	src: url('TeleGroteskNext-Regular.woff') format('woff'),
		 url('TeleGroteskNext-Regular.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	}
	
	@font-face {
	font-family: 'TeleGroteskNext-Bold';
	src: url('TeleGroteskNext-Bold.woff') format('woff'),
		 url('TeleGroteskNext-Bold.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	}
	
	@font-face {
	font-family: 'TeleGroteskNext-BoldItalic';
	src: url('TeleGroteskNext-BoldItalic.woff') format('woff'),
		 url('TeleGroteskNext-BoldItalic.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-stretch: normal;
	}
	
	@font-face {
	font-family: 'TeleGroteskNext-Medium';
	src: url('TeleGroteskNext-Medium.woff') format('woff'),
		 url('TeleGroteskNext-Medium.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	}
	
	@font-face {
	font-family: 'TeleGroteskNext-MediumItalic';
	src: url('TeleGroteskNext-MediumItalic.woff') format('woff'),
		 url('TeleGroteskNext-MediumItalic.woff2') format('woff2');
	font-weight: 500;
	font-style: italic;
	font-stretch: normal;
	}
	
	@font-face {
	font-family: 'TeleGroteskNext-RegularItalic';
	src: url('TeleGroteskNext-RegularItalic.woff') format('woff'),
		 url('TeleGroteskNext-RegularItalic.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-stretch: normal;
	}
	
	@font-face {
	font-family: 'TeleGroteskNext-Thin';
	src: url('TeleGroteskNext-Thin.woff') format('woff'),
		 url('TeleGroteskNext-Thin.woff2') format('woff2');
	font-weight: 200;
	font-style: normal;
	font-stretch: normal;
	}
	
	@font-face {
	font-family: 'TeleGroteskNext-Ultra';
	src: url('TeleGroteskNext-Ultra.woff') format('woff'),
		 url('TeleGroteskNext-Ultra.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	}
	